Sector: CREDIT UNIONS - Bug #3455

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU6-PEARLS Ratios --> Need to add

missing heading as per credit unions consolidated report document:
08/01/2022 06:20 PM - Mohd Irfan

Status: Closed Start date: 08/01/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU6-PEARLS Ratios -->
1. Need to add missing heading as per credit unions consolidated report document:

2. why "====="is showing consolidated report, need to hide this ==== on consolidated report.
History

#1 - 08/01/2022 06:24 PM - Mohd Irfan

- Description updated

#2 - 08/01/2022 06:30 PM - Mohd Irfan

- Subject changed from REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU6-PEARLS Ratios --> REPORT--> CONSOLIDATED
REPORT --> CREDIT UNIONS --> CU6-PEARLS Ratios --> Need to add missing heading as per credit unions consolidated report document: to
REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS --> CU6-PEARLS Ratios --> Need to add missing heading as per credit unions

consolidated report document:

#3 - 08/05/2022 12:44 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 08/08/2022 03:22 PM - Mohd Irfan

- Status changed from Resolved to Closed
